.automation .page-headline {
  background: url("../../../images/headline-automation.png") no-repeat center/cover;
}
@media not screen and (min-width: 1200px) {
  .automation .page-headline {
    margin-top: 100px;
  }
}
@media not screen and (min-width: 576px) {
  .automation .page-headline {
    margin-top: 72px;
  }
}

.automation .page-function-title-lv02 {
  display: flex;
  align-items: center;
  flex-direction: column;
  font-weight: bold;
}
.automation .page-function-title-lv02 .page-function-title-lv02__main {
  margin-top: 32px;
  font-size: 50px;
  text-align: center;
  color: #003e8c;
}
@media not screen and (min-width: 576px) {
  .automation .page-function-title-lv02 .page-function-title-lv02__main {
    margin-top: 15px;
    font-size: 28px;
  }
}
.automation .page-function-title-lv02 .page-function-title-lv02__sub {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0 55px;
  min-height: 63px;
  font-weight: bold;
  font-size: 35px;
  text-align: center;
  color: #003e8c;
  border: 2px solid #003e8c;
  border-radius: 6px;
}
@media not screen and (min-width: 576px) {
  .automation .page-function-title-lv02 .page-function-title-lv02__sub {
    padding: 0 32px;
    font-size: 23px;
    min-height: 40px;
  }
}
.automation .page-function-title-lv02::after {
  content: "";
  display: block;
  width: 100%;
  height: 3px;
  background: transparent linear-gradient(270deg, #0059c8 0%, #85bbff 100%) 0% 0% no-repeat padding-box;
  position: relative;
  top: 28px;
}
@media not screen and (min-width: 576px) {
  .automation .page-function-title-lv02::after {
    top: 11px;
  }
}
.automation .automation-section-container .automation-lead {
  margin-top: 84px;
  text-align: center;
  font-size: 20px;
  line-height: 1.75;
}
@media not screen and (min-width: 576px) {
  .automation .automation-section-container .automation-lead {
    margin-top: 28px;
    font-size: 16px;
    line-height: 1.875;
    text-align: left;
  }
}
.automation .page-section-container-lv03 {
	max-width: 1780px;
	margin: 0 auto;
}
.automation .page-section-container-lv03 .automation-history {
	border-left: 5px solid #0074FF;
}
.automation .page-section-container-lv03 .automation-history > li {
	margin-bottom: 100px;
}
.automation .page-section-container-lv03 .automation-history > li:last-child {
	margin-bottom: 0;
}
.automation .page-section-container-lv03 .automation-history > li .automation-history-ttl {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-end;
	border-bottom: 1.5px solid #0074FF;
	padding: 0 0 20px 30px;
}
.automation .page-section-container-lv03 .automation-history > li .automation-history-ttl .year img {
	width: auto;
	height: 100px;
}
.automation .page-section-container-lv03 .automation-history > li .automation-history-ttl .company {
	font-size: 28px;
	font-weight: bold;
}
.automation .page-section-container-lv03 .automation-history > li .automation-history-cont {
	padding: 30px 50px;
}
.automation .page-section-container-lv03 .automation-history > li .automation-history-cont h3 {
	font-size: 40px;
	font-weight: bold;
	line-height: 1.4;
}
.automation .page-section-container-lv03 .automation-history > li .automation-history-block {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	max-width: 1440px;
	margin: 60px auto 0;
}
.automation .page-section-container-lv03 .automation-history > li .automation-history-block figure {
	width: 62%;
}
.automation .page-section-container-lv03 .automation-history > li .automation-history-block figure + div {
	width: 25%;
}
.automation .page-section-container-lv03 .automation-history > li .automation-history-cont .automation-history-cont-txt01 {
	margin-top: 30px;
	padding-left: 30px;
	font-size: 30px;
	font-family: "Shippori Mincho", serif;
	font-weight: bold;
}
.automation .page-section-container-lv03 .automation-history > li .automation-history-cont .automation-history-cont-txt02 {
	margin-top: 60px;
	padding-left: 60px;
}
.automation .page-section-container-lv03 .automation-history > li .automation-history-cont .automation-history-cont-txt02 li {
	margin-bottom: 10px;
	font-size: 30px;
	font-family: "Shippori Mincho", serif;
	font-weight: bold;
}
.automation .page-section-container-lv03 .automation-history > li .automation-history-cont .automation-history-cont-txt03 {
	margin-top: 30px;
	padding-left: 30px;
	font-size: 30px;
	font-weight: bold;
}
.automation .page-section-container-lv03 .automation-history > li .automation-history-cont figure.image01 {
	max-width: 1280px;
	margin: 60px auto 0;
}
.automation .page-section-container-lv03 .automation-history > li .automation-history-cont figure.image02 {
	max-width: 1080px;
	margin: 60px auto 0;
}
.automation .page-section-container-lv03 .automation-history > li .automation-history-cont figure.image03 {
	width: 45%;
	margin: 20px 0 0 60px;
}
.automation .page-section-container-lv03 .automation-history > li .automation-history-cont figure.image04 {
	width: 45%;
	margin: 60px 0 0 350px;
}
@media not screen and (min-width: 576px) {
	.automation .page-section-container-lv03 .automation-history > li {
		margin-bottom: 15%;
	}
	.automation .page-section-container-lv03 .automation-history > li .automation-history-ttl {
		display: block;
		padding: 1% 0 3% 5%;
	}
	.automation .page-section-container-lv03 .automation-history > li .automation-history-ttl .year img {
		height: 40px;
	}
	.automation .page-section-container-lv03 .automation-history > li .automation-history-ttl .company {
		margin-top: 3%;
		font-size: 18px;
	}
	.automation .page-section-container-lv03 .automation-history > li .automation-history-cont {
		padding: 5% 5%;
	}
	.automation .page-section-container-lv03 .automation-history > li .automation-history-cont h3 {
		font-size: 18px;
	}
	.automation .page-section-container-lv03 .automation-history > li .automation-history-block {
		display: block;
		margin: 8% auto 0;
	}
	.automation .page-section-container-lv03 .automation-history > li .automation-history-block figure {
		width: 90%;
		margin: 0 auto;
	}
	.automation .page-section-container-lv03 .automation-history > li .automation-history-block figure + div {
		width: 70%;
		margin: 5% auto 0;
	}
	.automation .page-section-container-lv03 .automation-history > li .automation-history-cont .automation-history-cont-txt01 {
		margin-top: 5%;
		padding-left: 0;
		font-size: 16px;
		line-height: 1.4;
	}
	.automation .page-section-container-lv03 .automation-history > li .automation-history-cont .automation-history-cont-txt02 {
		margin-top: 8%;
		padding-left: 0;
	}
	.automation .page-section-container-lv03 .automation-history > li .automation-history-cont .automation-history-cont-txt02 li {
		margin-bottom: 2%;
		font-size: 16px;
		line-height: 1.4;
	}
	.automation .page-section-container-lv03 .automation-history > li .automation-history-cont .automation-history-cont-txt02.ind01 li {
		text-indent: -1.2em;
		margin-left: 1.2em;
	}
	.automation .page-section-container-lv03 .automation-history > li .automation-history-cont .automation-history-cont-txt02.ind02 li {
		text-indent: -0.6em;
		margin-left: 0.6em;
	}
	.automation .page-section-container-lv03 .automation-history > li .automation-history-cont .automation-history-cont-txt03 {
		margin-top: 6%;
		padding-left: 0;
		font-size: 16px;
	}
	.automation .page-section-container-lv03 .automation-history > li .automation-history-cont figure.image01 {
		margin: 8% auto 0;
	}
	.automation .page-section-container-lv03 .automation-history > li .automation-history-cont figure.image02 {
		margin: 8% auto 0;
	}
	.automation .page-section-container-lv03 .automation-history > li .automation-history-cont figure.image03 {
		width: 100%;
		margin: 3% 0 0;
	}
	.automation .page-section-container-lv03 .automation-history > li .automation-history-cont figure.image04 {
		width: 100%;
		margin: 5% 0 0;
	}
}

.automation .feature-movie-placeholder {
  display: block;
  margin: 60px auto 0;
  max-width: 1080px;
  width: 100%;
  aspect-ratio: 16 / 9;
  position: relative;
  z-index: 0;
  cursor: pointer;
}
.automation .feature-movie-placeholder.movie-sp {
  max-width: 374px;
  margin: 0 auto;
  aspect-ratio: 9 / 16;
}
.automation .feature-movie-placeholder::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.4);
  position: absolute;
  z-index: 1;
  cursor: pointer;
}
.automation .feature-movie-placeholder::after {
  content: "";
  display: block;
  width: 61px;
  height: 61px;
  background: url("../../../images/movie-trigger.svg") no-repeat center center/cover;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  cursor: pointer;
}
.automation .feature-movie-placeholder.gray::after {
  content: "";
  display: block;
  width: 61px;
  height: 61px;
  background: url("../../../images/movie-trigger2.svg") no-repeat center center/cover;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  cursor: pointer;
}

.automation .feature-movie-placeholder.hidden {
  display: none;
}
.automation .feature-movie-placeholder .feature-body-thumbnail {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.automation .feature-body {
  display: none;
  margin: 94px auto 0;
  max-width: 1080px;
  width: 100%;
  aspect-ratio: 16 / 9;
  position: relative;
  z-index: 0;
}
.automation .feature-body.movie-sp {
  max-width: 374px;
  margin: 0 auto;
  aspect-ratio: 9 / 16;
}
@media not screen and (min-width: 1024px) {
  .automation .feature-body {
    height: 51.9vw;
  }
}
@media not screen and (min-width: 769px) {
  .automation .feature-body {
    height: 51.9vw;
  }
}
@media not screen and (min-width: 576px) {
  .automation .feature-movie-placeholder {
	  margin: 8% auto 0;
	}
	.automation .feature-body {
	  margin-top: 9.2vw;
	}
	.automation .feature-body.movie-sp {
	  height: auto;
	}
}
.automation .feature-body.play {
  display: block;
}
.automation .feature-body iframe {
  z-index: 0;
}
.automation .feature-body .feature-body-thumbnail {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}



.automation .pagination {
  margin-top: 120px;
}
.automation .pagination-inner {
  justify-content: space-between !important;
}
@media not screen and (min-width: 576px) {
  .automation .pagination-next {
    margin-left: auto;
    width: 54.61vw;
  }
}


.pc-visible {
  display: block;
}
@media not screen and (min-width: 576px) {
  .pc-visible {
    display: none;
  }
}
.sp-visible {
  display: none;
}
@media not screen and (min-width: 576px) {
  .sp-visible {
    display: block;
  }
}



